<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class SliderModel extends Model
{
    use HasFactory;
    protected $table = 'slider';
    protected $primaryKey = 'id_slider';
    public static function allSlider()
    {
        return DB::table('slider')->get();
    }
}
